
/* ==========================================================================
   Font custom styles
   ========================================================================== */
   

@font-face
{
    font-family: mightyzero;
    src: url('../fonts/MIGHZ.TTF');
    src: url('../fonts/MIGHZ.TTF') format('truetype'),
    url('../fonts/MIGHZ.eot?#iefix') format('embedded-opentype'); 
}


@font-face
{
    font-family: arialround;
    src: url('../fonts/ARLRDBD.TTF');
    src: url('../fonts/ARLRDBD.TTF') format('truetype'),
    url('../fonts/ARLRDBD.eot?#iefix') format('embedded-opentype'); 
}



/* ==========================================================================
   Default custom styles
   ========================================================================== */

body {
    margin: 0px;
    padding: 0px;

    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    font-family: arialround, "Comic Sans MS", cursive, sans-serif;

    background-image:  url(../img/bg_home.jpg);
    background-position: center left;
    background-color: black;
}


img {
    border: none;
    display: block;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

.clearAll {
    clear: both;
}

.upgrade {
    margin: auto;
    top: 180px;
    position: relative;
}
.upgrade a:active{
    border: none;
}


.boxShadowSoft {
    box-shadow: 0px 2px 4px 0px #666666;
    -o-box-shadow: 0px 2px 4px 0px #000000;
    -ms-box-shadow: 0px 2px 4px 0px #000000;
    -moz-box-shadow: 0px 2px 4px 0px #666666;
    -webkit-box-shadow: 0px 2px 4px 0px #666666;
}


.boxShadowHard {
    box-shadow: 0px 2px 8px 0px #000000;
    -o-box-shadow: 0px 2px 8px 0px #000000;
    -ms-box-shadow: 0px 2px 8px 0px #000000;
    -moz-box-shadow: 0px 2px 8px 0px #000000;
    -webkit-box-shadow: 0px 2px 8px 0px #000000;
}

.noSelection {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


#body_wrapper {
    
    width: 1058px;  /* 1024px */
    height: 690px;
    
    /*
    background-image:  url(../img/blueprintbg.jpg);
    background-position: top center;
    background-color: #3C6E9F;
    */
}



/* ==========================================================================
   Header custom styles
   ========================================================================== */


#top_wrapper {
    margin: 0px;
    height: 90px;
 }

#main_menu img {
    margin: auto;
}
#main_menu a {
    color: #FFFFFF;
    margin: 24px 0px 0px 0px;
    padding: 10px 0px;
    float: left;
    
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    text-shadow: 0px 0px 3px #000000;
    text-decoration: none;
    font-family: mightyzero;
    
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
#main_menu a:hover {
    text-shadow: none;
}
#main_menu a .icon {
    position: absolute;
    top: 22px;
    left: 45px;
}
#main_menu .mm_logo {
    width: 210px;
    padding: 0px;
    margin-top: 0px;
}
#main_menu .mm_red {
    min-width: 120px;
    background-image: url(../img/main_nav/mm_red.png);
}
#main_menu .mm_green {
    min-width: 280px;
    background-image: url(../img/main_nav/mm_green.png);
}
#main_menu .mm_blue {
    min-width: 240px;
    background-image: url(../img/main_nav/mm_blue.png);
}
#main_menu .mm_yellow {
    min-width: 120px;
    background-image: url(../img/main_nav/mm_yellow.png);
}


#tvoLogo {
    height: 42px;
    float: right;
    display: none;
}




/* ==========================================================================
   Main body custom styles
   ========================================================================== */


#main_wrapper {
    height: 564px;
}

#main_contents {
    clear: both;
}


/* ==========================================================================
   Footer custom styles
   ========================================================================== */


#bottom_wrapper {
    width:800px;
    margin-top:-15px;
    color: white;
    height: 42px;
    text-align: right;
    z-index: 99999;
  	position: relative;
}

#ft_copyright {
    font-size:small;
    display: block;    
    position: relative;
    width:800px;    
    padding-top: 21px;

}

.footerLogo {
    height: 42px;
    margin-right: 12px;
}

.footerLink {
	width: 225px;
    color: #FFFFFF;
    position: absolute;
    z-index: 1;

    font-size: 120%;
    font-weight: bold;
    text-align: center;
    text-shadow: 0px 0px 3px #000000;
    text-decoration: none;
    font-family: mightyzero;
    
    background-position: center center;
    background-repeat: no-repeat;
}

.footerLink:hover {
    text-shadow: none;
}


/* home */

#season_3_is_here {
    position: relative;
    z-index: 999;
    left: 20px;
    top: -10px;
    cursor: pointer;
}